[setting]
title=EVCDELBWHAJUISFUBFBGACEAAJGHFNDMCBEQAF
origin=EVCDELBWDYGNBDDVHH
username=
password=
remember=1
area=中国
type=1
servername=安徽省安庆市电信A-36
server=220.180.199.35
enablehot=1
hotkey=F11
redialcount=3
redialinterval=15
redial=0
changeip=0
clearHistory=1
